Subject: [martini] #1: Editorial Issues

From: "martini issue tracker" <[email-masked]>
Date: Sat, 20 Feb 2010 05:15:41 -0000

#1: Editorial Issues
---------------------------------------+------------------------------------
 Reporter:  bernard_aboba@…            |       Owner:  john.elwell@…                     
     Type:  defect                     |      Status:  new                               
 Priority:  trivial                    |   Milestone:  milestone1                        
Component:  reqs                       |     Version:  1.0                               
 Severity:  In WG Last Call            |    Keywords:                                    
---------------------------------------+------------------------------------
 Some editorial NITs:

 Section 1

 Change:

 "to cater for UAs behind NATs and"

 To:

 "to cater to UAs behind Network Address Translators (NATs) and"

 Section 3

 s/AORS/AORs/

 Section 3.1.4

    The current syntax for "wildcarded" PAUs is illegal for TEL URIs,
    based on the ABNF rules for TEL URIs.

 Please provide a reference.

-- 
Ticket URL: <https://wiki.tools.ietf.org/wg/martini/trac/ticket/1>
martini <http://tools.ietf.org/martini/>

---

From: "Elwell, John" <[email-masked]>
Date: Mon, 22 Feb 2010 09:36:56 +0100

Keith,

The last of these "editorial issues" calls for a reference to the place where 3GPP defines wildcard public user identities.

I looked in 24.229 (release 9) and found in 5.2.6.3.3 item 6A a reference to RFC 5002. Yet RFC 5002 mentions only wildcard public service identities. Please can you clarify what should be the correct reference for wildcard public user identities?

Thanks,

John	

> -----Original Message-----
> From: martini issue tracker [mailto:[email-masked]] 
> Sent: 20 February 2010 05:16
> To: Elwell, John; [email-masked]
> Cc: [email-masked]
> Subject: [martini] #1: Editorial Issues
> 
> #1: Editorial Issues
>  Reporter:  bernard_aboba@...            |       Owner:  
> john.elwell@...

---

From: "martini issue tracker" <[email-masked]>
Date: Mon, 22 Feb 2010 08:42:51 -0000

#1: Editorial Issues

Comment(by john.elwell@…):

 All done, except waiting for reference to wildcarding.

-- 
Ticket URL: <https://wiki.tools.ietf.org/wg/martini/trac/ticket/1#comment:1>
martini <http://tools.ietf.org/martini/>

---

From: "Elwell, John" <[email-masked]>
Date: Mon, 22 Feb 2010 14:41:43 +0100

I am told the reference is TS 23.003.

John 

> From: Elwell, John 
> Sent: 22 February 2010 08:37
> To: 'DRAGE, Keith (Keith)'
> Cc: [email-masked]
> Subject: RE: [martini] #1: Editorial Issues
> 
> Keith,
> 
> The last of these "editorial issues" calls for a reference to 
> the place where 3GPP defines wildcard public user identities.
> 
> I looked in 24.229 (release 9) and found in 5.2.6.3.3 item 6A 
> a reference to RFC 5002. Yet RFC 5002 mentions only wildcard 
> public service identities. Please can you clarify what should 
> be the correct reference for wildcard public user identities?
> 
> Thanks,
> 
> John	
> 
>  
>

---

From: "martini issue tracker" <[email-masked]>
Date: Mon, 22 Feb 2010 16:03:08 -0000

#1: Editorial Issues
---------------------------------------+------------------------------------
 Reporter:  bernard_aboba@…            |        Owner:  john.elwell@…                     
     Type:  defect                     |       Status:  closed                            
 Priority:  trivial                    |    Milestone:  milestone1                        
Component:  reqs                       |      Version:  1.0                               
 Severity:  In WG Last Call            |   Resolution:  fixed                             
 Keywords:                             |  
---------------------------------------+------------------------------------
Changes (by john.elwell@…):

  * status:  new => closed
  * resolution:  => fixed

Comment:

 Reference 3GPP TS 33.003 to be added.

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/martini/trac/ticket/1#comment:2>
martini <http://tools.ietf.org/martini/>